WordPress.org

Plugin Directory

Adds an object oriented API to WordPress. Requires PHP 5.3 to be installed.

By: Jerome Fath

(0)
Last Updated: 4 years ago
289 downloads
Compatible up to: unknown

Widgets for displaying elements in lists. Requires the latest version of the jfWP.Core to be installed.

By: Jerome Fath

(0)
Last Updated: 4 years ago
277 downloads
Compatible up to: unknown

RSS link for this tag.